/*New navigation structure Starts  */
.content_left_nav {
	width:100%;
	height:57px;
	position:relative;
}
.content_left_nav ul.level_one {
	list-style-type:none;
	margin:0;
	padding:0;
	border-bottom:1px solid #285da5;
	width:590px;
	float:left;
}
.content_left_nav ul.level_one li {
	display:block;
	float:left;
	padding:0px;
	margin:0 2px 0 0;
	color:#FFF;
}
.content_left_nav ul.level_one li a {
	display:block;
	text-decoration:none;
	color:#FFF;
}
.content_left_nav ul.level_one li span.Sone {
	display:block;
	border-top:1px solid #285da5;
	border-left:1px solid #285da5;
	border-right:1px solid #285da5;
	padding:8px 15px;
	background:url(../images/bg_nav.gif) repeat-x 0 0;
}
.content_left_nav ul.level_one li a:hover span.Sone {
	color:#003399;
	background:#fff;
}
.content_left_nav ul.level_one li.active span.Sone {
	color:#003399;
	background:#fff;
}
.content_left_nav ul.level_two {
	position:absolute;
	left:20;
	top:31px;
	visibility:hidden;
	list-style-type:none;
	margin:0px;
	padding:0;
	float:left;
	height:23px;
	width:405px;
	
}
.content_left_nav ul.level_two li {
	display:block;
	float:left;
	padding:0px;
	margin:2px 1px 0 1px;
}
.content_left_nav ul.level_two li a {
	display:block;
	text-decoration:none;
	color:#FFF;
}
.content_left_nav ul.level_two li span {
	display:block;
	border:1px solid #285da5;
	padding:2px 15px;
	background:#999;
}
.content_left_nav ul.level_two li a:hover span {
	color:#003399;
	background:#fff;
}
ul.level_three {
	list-style-type:none;
	height:25px;
	margin:10px 0 0 0;
	padding:0;
	width:590px;
	float:left;
}
ul.level_three li {
	display:inline;
	padding:0 10px;
	margin:0px;
	border-left:1px solid #285da5;
	color:#003399;
}
ul.level_three li a {
	color:#003399;
}
ul.level_three li a:hover {
	color:#000;
}
li.first {
	border:none !important;
	padding-left:0px !important;
}
/*Nav Ends */